package com.bocloud.ims.common.config;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

/**
 * 文件上传路径存储
 * 
 * @author weiwei
 *
 */
@Component
public class StorageConfig {

	@Value("${upload.storage.path:/home/cmp}")
	private String path;

	/**
	 * @return the path
	 */
	public String getPath() {
		return path;
	}

	/**
	 * @param path
	 *            the path to set
	 */
	public void setPath(String path) {
		this.path = path;
	}

}